@CHARSET "UTF-8";

.onclick-menu {
	position: relative;
	display: inline-block;
	font-size: 85%;
}
.onclick-menu:before {
	content: "▼";
}

.onclick-menu:focus {
	pointer-events: none;
}

.onclick-menu:focus .onclick-menu-content {
	opacity: 1;
	visibility: visible;
}

.onclick-menu-content {
	font-size: 78%;
	line-height: normal;
	pointer-events: auto;
	position: absolute;
	z-index: 1;

	opacity: 0;
	visibility: hidden;
	transition: visibility 0.5s;

	background-color: #364656;
	width: auto;

	margin-top: 19px;
	margin-left: 0;
	padding: 10px;
}

.onclick-menu.no-pointer-events {
	pointer-events: auto !important;
}

.onclick-menu.no-visibility .onclick-menu-content {
	visibility: visible !important;
	display: none;
}

.onclick-menu.no-visibility:focus .onclick-menu-content {
	display: block;
}

.onclick-menu.no-opacity .onclick-menu-content {
	opacity: 1 !important;
}

.onclick-menu {
	padding: 0;
	margin: 0 0 1em 0;
	outline: 0;
}
.onclick-menu:before {
	padding: 5px 10px;
	background-color: #94a4a5;
}

/* βέλος επεκτεινόμενου τμήματος */
.onclick-menu-content:before {
	content: "";
	width: 0;
	height: 0;

	border-bottom: 10px solid #364656;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;

	position: absolute;
	top: -10px;
}

.onclick-menu-content li {
	color: #f2f5e9;
	list-style-type: none;
	white-space: nowrap;
}

/* ρυθμίσεις στυλ */
.onclick-menu-content button {
	background: transparent;
	border: none;
	color: inherit;
	cursor: inherit;
	outline: 0;
	cursor: pointer;
}
.onclick-menu-content button:hover {
	color: #ff8c31;
}

#menuImage{
	background-color: #666666;
	font-size: 75%;
	padding: 5px;
}

.onclick-menu {
  text-align: left;
}

#difficultyLevel{
  font-size: 110%;
}

/*.onclick-menu-content {
	background-color: #364656;
	width: auto;

	margin-top: 19px;
	margin-left: 0;
	padding: 10px;
}*/
